com.google.gwt.user.cellview.client

## Interface ColumnSortEvent.Handler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ColumnSortEvent.AsyncHandler, ColumnSortEvent.ListHandler

Enclosing class:
  ColumnSortEvent

    public static interface ColumnSortEvent.Handler
    extends EventHandler

Handler for `ColumnSortEvent`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onColumnSort(ColumnSortEvent event)` Called when `ColumnSortEvent` is fired.

### Method Detail

#### onColumnSort

    void onColumnSort(ColumnSortEvent event)

Called when `ColumnSortEvent` is fired.

Parameters:
  `event` - the `ColumnSortEvent` that was fired